package controllers

import (
	"net/http"
	"github.com/gin-gonic/gin"
)

func TestPing()gin.HandlerFunc {
    return func(c *gin.Context) {
		 c.JSON(http.StatusOK, gin.H{
      	"message": "pong",
		"service": "shelfy",
		"version": "1.0.0", // optionnel
    })

}}